@charset "utf-8";
/* 
 * AZU, 2011
 *
 * Bu belge beş ana bölümden oluşur.
 * 
 *   1. Internet Tarayıcı Sıfırlama (Browser Reset)
 *   2. Site Şablonu (Site Layout)
 *   3. Yazı Biçimleri (Type Styles)
 *   4. Sayfa Biçimleri (Page Styles)
 *   5. Form Biçimleri(Form Styles)
 * 
 * ------------------------------------------------------------
  
/*
 * 1. Internet Tarayıcı Sıfırlama (Browser Reset)
 *
 * ------------------------------------------------------------
*/
 @import url('reset.css'); 
 
/* 
 * 2. Site Şablonu (Site Layout)
 *
 * ------------------------------------------------------------
*/

div#header,div#mainMenuBack,div#content,div#incontent,div#footer {margin:0 auto;}

/* Header  */
div#header{width:950px;height:93px;position:relative;}
div#mainMenuBack{height:40px; background:url(../images/ul-main-menu-back-tile.png) repeat-x; position: relative; bottom: -4px; z-index:999999}
div#menuContainer {margin:0 auto; position:relative; width:1000px; height:40px;}

/* Content  */
div#content{width:100%; height:auto; background:url(../images/loader.gif) no-repeat center; position:relative; z-index:1;  text-align:center;}
div#incontent{width:100%; height:auto; min-height:500px; display:inline; float:left; position:relative; z-index:1;  background:url(../images/incontent_bg.jpg) repeat-x #E5EFF8;}
div#incontent .clouds {width:100%; height:300px; position:absolute; z-index:1; left:0; background:url(../images/cloud_bg.png) repeat-x top left;}
div#incontent .index {width:1000px; height:auto; position:relative; margin:50px auto 0; z-index:2;}
div#incontent .index .left,div#incontent .index .right {height:auto; display:inline; float:left; position:relative;}
div#incontent .index .left {width:250px; z-index:2;}
div#incontent .index .left h1 {color:#00307a; font-size:21px; text-align:right; font-family:Tahoma, Geneva, sans-serif;padding:0 40px 0 0;}
div#incontent .index .left ul li{font-size:13px; color:#69696a; padding:8px 40px 8px 0; background:url(../images/index_left_li_bottom_line.jpg) left bottom repeat-x; text-align:right;}
div#incontent .index .left h2 {font-size:13px; text-align:right; font-family:Tahoma, Geneva, sans-serif;padding:5px 40px 5px 0; color:#69696a; background:#F8F8F8; border-bottom:1px #00307A solid; margin:0;}
div#incontent .index .left ul li a {color:#000;}
div#incontent .index .left ul li a.selected {color:#00307a;}
div#incontent .index .left .box {width:200px; height:auto; min-height:100px; display:inline; float:left; background:url(../images/katalog_bg.jpg) repeat-x #fff; margin:20px 0 0; padding:20px;}
div#incontent .index .left .box h4 {font-size:16px; color:#113770;font-family:FuturaMedium; margin:0 0 10px;}
div#incontent .index .left .box .icon {width:50px; height:50px; display:inline; float:left; margin:0 10px 0 0;}
div#incontent .index .left .box .desc {width:140px; height:auto; display:inline; float:left; font-size:11px; color:#767b7d;}
div#incontent .index .left .box .desc a,div#incontent .index .left .box .desc a:hover {color:#0097a3;}
div#incontent .index .left .boxthin {width:220px; padding:15px 10px 10px;}
div#incontent .index .right {width:677px; background:url(../images/index_right_bg.png) repeat-y; z-index:3; margin:0 0 20px  -5px; padding:20px 34px 34px 39px;}
div#incontent .index .right h1.title {color:#113770; font-size:32px; font-family:Tahoma, Geneva, sans-serif;}
div#incontent .index .arrow {width:750px; height:42px; position:absolute; right:28px; top:-7px; background:url(../images/index_right_arrow_bg.png) no-repeat; z-index:1;}
div#incontent .index .right .index-logo {width:80px; height:31px; position:relative; display:inline; float:left; margin:0 10px 17px 0;}
div#incontent .index .right .right-bottom {width:750px; height:23px; display:inline; float:left; position:relative; top:54px; left:-39px; }
div#incontent .index .right .ptext{display: inline; float: left; height: auto; position: relative; width: 675px; min-height:245px;}

/* Footer  */
div#footerBack{width:100%;height:430px; position:fixed; bottom:0; background:url(../images/footer-backk.png) repeat-x top center; z-index:2;}

div#footerinBack{width:100%;height:155px; display:inline; float:left; position:relative; background:url(../images/footer-back.png) repeat-x top center; z-index:2;}

div#footer {width:1000px;}

/* Global  */
.clear-float {}
.strongText {font-weight:700;}

/* 
 * 3. Yazı Biçimleri (Type Styles)
 *
 * ------------------------------------------------------------
  Default font settings.
  The font-size percentage is of 16px. (0.75 * 16px = 12px)
*/

html{font-size:100.01%;}
body{font-size:75%;color:#222;font-family:Tahoma, Geneva, sans-serif;line-height:1.5em;}
.oh {}
.nobg {background-color:#fff;}
/* Başlıklar (Headings)  */
h1,h2,h3,h4,h5,h6{font-weight:400;color:#111;}
h1{font-size:3em;line-height:1;margin-bottom:0.5em;}
h2{font-size:2em;margin-bottom:0.75em;}
h3{font-size:1.5em;line-height:1;margin-bottom:1em;}
h4{font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5{font-size:1em;font-weight:700;margin-bottom:1.5em;}
h6{font-size:1em;font-weight:700;}

/* Metin öğeleri (Text Elements)  */
p{margin:0 0 1.5em;}
blockquote{color:#666;font-style:italic;margin:1.5em;}
strong,dfn{font-weight:700;}
em,dfn{font-style:italic;}
sup,sub{line-height:0;}
abbr,acronym{border-bottom:1px dotted #666;}
address{font-style:italic;margin:0 0 1.5em;}
del{color:#666;}
pre{white-space:pre;margin:1.5em 0;}
pre,code,tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

/* @Font-Face  */

@font-face {
    font-family: 'FuturaMedium';
    src: url('../webfonts/futura-md-cn-bt-webfont.eot');
    src: url('../webfonts/futura-md-cn-bt-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/futura-md-cn-bt-webfont.html') format('woff'),
         url('../webfonts/futura-md-cn-bt-webfont.ttf') format('truetype'),
         url('../webfonts/futura-md-cn-bt-webfont-2.html#FuturaMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* 
 * 4. Sayfa Biçimleri (Page Styles)
 *
 * ------------------------------------------------------------
*/
/* Page */
/*body {background: #1674b5 url(../images/body-back.png) repeat-x top center}*/
a{text-decoration:none;color:#337bae;}
/* Header  */
#siteLogo{padding-top:20px; padding-left:10px;}
#siteSlogan{
	height: 40px;
	padding-top: 24px;
	position: absolute;
	left: 330px;
	top: 15px;
	padding-left: 1em;
	font-family: FuturaMedium;
	font-size: 18px;
	color: #676d76;
	background: url(../images/slogan-splitter.png) no-repeat;
	width: 373px;
}

ul#siteLanguage {position:absolute; top:12px; right:10px;}
ul#siteLanguage li {display:inline; padding-left:25px; padding-right:10px;}

#search {width:203px; height:25px; position:absolute; top:50px; right:6px; background:url(../images/serach_bgx.png) no-repeat;}
#search .s {border:0; background:none; height: 18px; margin: 3px 0 0 9px; width: 155px; font-size:10px; color:#898989;}

.tr{background:url(../images/site-language-flag-tr.png) no-repeat;}
.en {background:url(../images/site-language-flag-en.png) no-repeat;}
.pl {background:url(../images/site-language-flag-pl.png) no-repeat;}

ul#mainMenu { font-family:FuturaMedium; font-size:17px; text-shadow: 1px 1px 2px #000; line-height:40px;}
ul#mainMenu li {height:36px; display:inline; float:left; padding:0 1.7em; background:url(../images/menu-splitter.png) no-repeat;}
ul#mainMenu li:first-child{background:none;}
ul#mainMenu li:hover,ul#mainMenu li:first-child:hover,ul#mainMenu li.selected {background:url(../images/menu_ov_bg.png) no-repeat center;}

ul#mainMenu a:link, ul#mainMenu a:visited{color:#fff;}

ul#socialLinks { position:absolute; top:8px; right:5px;}
ul#socialLinks li { display:inline;}

/* Image Slider */

/* Left Side  */

/* Right Side  */

/* Footer */
div#news { float:left; width:870px; height:60px; margin:1em 0 1.5em 0; background:url(../images/news-ticker-back.png) no-repeat; position:relative;}
div#news div {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
div#news h4 {margin:0 10px; font-family:FuturaMedium; font-size:16px; color:#313131;float:left; background:url(../images/ul-li-square-arrow.png) no-repeat left center; padding:20px 0 20px 15px; width:102px;}
div#news div p { width: 500px;overflow:hidden;}
div#news-src {
	width: 680px;
}
div#news-src div{background:none;}
p#readMoreNews { position:absolute; right:50px; top:20px;}
div#certificates { float:left;width:130px; padding-top:1.3em;}
div#certificates li {display:inline; padding-left:1em;}
div#footerContent { float:left; position:relative; width:980px; padding:10px;border-top: 1px solid #afafaf;}
div#footerContent p {font-size:11px;}
#footerLogo{position:absolute; right:10px; top:10px;}

.slide {position:absolute; z-index:1; display:none;}
.slide-left {
	width: 39px;
	height: 79px;
	position: absolute;
	left: 20px;
	background: url(../images/slider_nav.png) no-repeat;
	cursor: pointer;
	z-index: 9999;
}
.slide-left:hover {width:39px; height:79px; position:absolute; left:20px; background:url(../images/slider_nav.png) no-repeat; background-position:0 -79px; cursor:pointer;}
.slide-right {width:39px; height:79px; position:absolute; right:20px; background:url(../images/slider_nav.png) no-repeat; background-position:-39px 0; cursor:pointer; z-index:2;}
.slide-right:hover {width:39px; height:79px; position:absolute; right:20px; background:url(../images/slider_nav.png) no-repeat; background-position:-39px -79px; cursor:pointer;}




	.firma,.firma li,.firma li .image,.firma-text,.firma-desc {
		display:inline;
		float:left;
		position:relative;
	}
	
	.firma {
		width:677px;
		height:auto;
		margin:0 0 10px;
		/*min-height:600px;*/
	}
	
	.firma li,.firma-text {
		width:677px;
		height:auto;
		margin:0 0 10px;
	}
	
	.firma li .image {
		width:160px;
		height:160px;
		background:url(../images/firma_logo_bg.png) no-repeat;
		text-align:center;
		z-index:2;
	}
	.firma li .image div {
		width:148px;
	}
	.firma li .title {
		width:507px;
		height:23px;
		position:absolute;
		top:15px;
		left:-10px;
		background:#ebf5fc;
		z-index:1;
		font: 12px Tahoma, Geneva, sans-serif;
		padding:6px 0 0 170px;
		font-weight:bold;
		
	}
	.firma li .title-arrow {
		width:14px;
		height:29px;
		position:absolute;
		right:-14px;
		top:0;		
	}
	.firma li .firma-desc {
		width: 517px;
		top:50px;
		line-height:25px;
		text-align: justify;
	}
	.firma li .firma-desc p {margin:0;}
	.firma-desc li {
		width:530px;
		float:none;
		display:list-item;
		list-style:inside disc;
	}
	.firma-text {
		border-left:5px #cce1f2 solid;
		padding:5px;
		background:#f8f8f8;
		left:-9px;
		margin:0 0 15px;
	}
	.firma-text p {
		margin:0;
		padding:5px;
	}
	
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(../images/radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../images/select.png) no-repeat;
	overflow: hidden;
}

span.select {
    background: url(../images/select.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font: 12px/21px Tahoma, Geneva, sans-serif;
    height: 21px;
    overflow: hidden;
    padding: 0 24px 0 8px;
    position: absolute;
    width: 158px;
}

.form-button-image {
	border: 1px solid #06C;
	background: #e0effa;
	padding:5px;
	margin:10px 0;
	font-family:Tahoma, Geneva, sans-serif;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:13px;
	cursor:pointer;
}

.form-button-image:hover {
	background: #06C;
	color:#fff;
}
	
input.text,textarea.text {border:0; background:#eee; padding:8px; font-size:11px; width:95%; outline:none; resize:none;}
input.text:focus,textarea.text:focus {-moz-box-shadow:0 0 2px 2px #00307A; -webkit-box-shadow:0 0 2px 2px #00307A; box-shadow:0 0 2px 2px #00307A; background:#CDE2F3;}
#box-table-c input.text,#box-table-c textarea.text {border:0; background:#fff; border:1px #ccc solid; padding:5px; font-size:11px; width:95%; outline:none; resize:none;}
#box-table-c input.text:focus,#box-table-c textarea.text:focus {-moz-box-shadow:0 0 2px 2px #00307A; -webkit-box-shadow:0 0 2px 2px #00307A; box-shadow:0 0 2px 2px #00307A; background:#CDE2F3;}
.form-left {margin:10px 0 0; font-family:Tahoma, Geneva, sans-serif;font-size:13px;}
.form-right {border-bottom:1px #ddd solid;}
.form-contact h4 {font-family:Tahoma, Geneva, sans-serif;color:#00307A; font-size:18px;}

#box-table-c
{
	font-size: 12px;
	margin: 0;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-c th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	*padding: 8px 2px;
	background: #00307A;
	/*border-bottom: 1px solid #fff;*/
	color: #fff;
}
#box-table-c td
{
	padding: 8px 20px;
	*padding: 8px 2px;
	background: #f0efef; 
	border-bottom: 1px solid #fff;
	color: #433e38;
	border-top: 1px solid transparent;
}

#box-table-c tr:hover td
{
	background: #f9f6da;
	color: #433e38;
}
#box-table-c table td {border:0;}
#box-table-c td strong {font-weight:normal;}

.assan { top: -81px; right: -8px; position: absolute; z-index: 99999; }

#content_main_page .content_left .assan_panel { padding: 20px 36px; margin: 20px 0; }
